/* CSS Document */
.control-label {
	display: block;
	text-align: left;
	
}

.legend-label {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 120%;
	text-align: left;
	color: #fad779;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-bottom: 25px;
	display: inline;
	float: left;
	
	
}

.form-control {
	display:block;
	font-size: 12px;
	width: 100%;
	padding: 4px;
	border-radius: 3px;
	margin-bottom: 10px;
	border: none;
	
	
}

.button-control {
	display:block;
	width: 100%;
	padding: 4px;
	border-radius: 3px;
	margin-top: 4px;
	border: none;
}

fieldset {
	border: #FFFFFF thin solid;
	border-radius: 5px;
	padding: 15px;
	
}

#formresponseview {
	border: #FFFFFF thin solid;
	border-radius: 5px;
	padding: 25px;
	margin-top: 30px;
	margin-bottom: 30px;
	
	
}